<?php include_once ("settings.php");
if($_POST['submit']){

$agent = strip_tags(stripslashes($_POST['01']));
$firma1 = strip_tags(stripslashes($_POST['02']));
$firma2 = strip_tags(stripslashes($_POST['03']));
$firma3 = strip_tags(stripslashes($_POST['04']));
$firma = $firma1.' '.$firma2.' '.$firma3;
$cui = strip_tags(stripslashes($_POST['cui']));
$obs = strip_tags(stripslashes($_POST['1000']));

$addclient = mysqli_query($connect, "INSERT INTO `clienti`(`date`, `agent`, `data_doc`, `doc`, `firma`, `sticlaH`, `navetaH`, `keg30H`, `keg50H`, `sticlaT`, `navetaT`, `keg30T`, `keg50T`, `palet_euro`, `palet_neuro`, `obs`, `keg20H`, `vitrina_romaqua`, `vitrina_aquacarpatica`, `cui`) VALUES ('".$date."' , '".$agent."', '', '' , '".$firma."' , '0' , '0' , '0' , '0'  , '0' , '0' , '0' , '0' , '0' , '0' , '', '0', '0', '0', '".$cui."');");
}

echo "<script>alert('Client adaugat cu succes')</script>";
echo "<script>location.replace('index.php?page=arata')</script>";
?>
